Index: trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 425)
+++ trunk/ICeCoffEE/ICeCoffEE/ICeCoffEE.xcodeproj/nicholas.pbxuser	(revision 428)
@@ -3269,665 +8720,266 @@
 		vrLoc = 0;
 	};
-	E16EF88E0D78F4F500367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
-		name = "ICeCoffEEKeyEquivalents.m: 140";
-		rLen = 0;
-		rLoc = 6714;
-		rType = 0;
-		vrLen = 4457;
-		vrLoc = 2376;
-	};
-	E16EF88F0D78F4F500367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F270C1A3C530021AB09 /* ICeCoffEELabeledIconCell.m */;
-		name = "ICeCoffEELabeledIconCell.m: 58";
-		rLen = 0;
-		rLoc = 1288;
-		rType = 0;
-		vrLen = 2681;
-		vrLoc = 873;
-	};
-	E16EF8900D78F4F500367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E16EF8910D78F4F500367265 /* PBXTextBookmark */ = {
+	E16F07380D7AAD1A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 481";
+		rLen = 0;
+		rLoc = 17633;
+		rType = 0;
+		vrLen = 2912;
+		vrLoc = 16648;
+	};
+	E16F07390D7AAD1A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 17";
+		rLen = 0;
+		rLoc = 443;
+		rType = 0;
+		vrLen = 663;
+		vrLoc = 0;
+	};
+	E16F073A0D7AAD1A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 277";
+		rLen = 0;
+		rLoc = 10279;
+		rType = 0;
+		vrLen = 2626;
+		vrLoc = 8256;
+	};
+	E16F073B0D7AAD1A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 15";
+		rLen = 14;
+		rLoc = 351;
+		rType = 0;
+		vrLen = 663;
+		vrLoc = 0;
+	};
+	E16F073C0D7AAD1A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 484";
+		rLen = 10;
+		rLoc = 17616;
+		rType = 0;
+		vrLen = 2660;
+		vrLoc = 16900;
+	};
+	E16F073D0D7AAD1A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 15";
+		rLen = 14;
+		rLoc = 351;
+		rType = 0;
+		vrLen = 663;
+		vrLoc = 0;
+	};
+	E16F073E0D7AAD1A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 489";
+		rLen = 0;
+		rLoc = 17876;
+		rType = 0;
+		vrLen = 2660;
+		vrLoc = 16900;
+	};
+	E16F073F0D7AAD1A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 15";
+		rLen = 14;
+		rLoc = 351;
+		rType = 0;
+		vrLen = 663;
+		vrLoc = 0;
+	};
+	E16F07400D7AAD1A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 457";
+		rLen = 0;
+		rLoc = 17876;
+		rType = 0;
+		vrLen = 3295;
+		vrLoc = 15625;
+	};
+	E16F07410D7AAD1A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 15";
+		rLen = 14;
+		rLoc = 351;
+		rType = 0;
+		vrLen = 663;
+		vrLoc = 0;
+	};
+	E16F07420D7AAD1A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 471";
+		rLen = 0;
+		rLoc = 18409;
+		rType = 0;
+		vrLen = 3271;
+		vrLoc = 15625;
+	};
+	E16F07430D7AAD1A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3E04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.h */;
+		name = "ICeCoffEEServicePrefController.h: 15";
+		rLen = 14;
+		rLoc = 351;
+		rType = 0;
+		vrLen = 663;
+		vrLoc = 0;
+	};
+	E16F07440D7AAD1A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
+		name = "ICeCoffEEServicePrefController.m: 477";
+		rLen = 0;
+		rLoc = 18410;
+		rType = 0;
+		vrLen = 3104;
+		vrLoc = 15625;
+	};
+	E16F07450D7AAD1A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F06EF0D7AA89B00EC7A9E /* AIMenuBarIcons.m */;
+		name = "AIMenuBarIcons.m: 167";
+		rLen = 0;
+		rLoc = 5020;
+		rType = 0;
+		vrLen = 1931;
+		vrLoc = 4334;
+	};
+	E16F07460D7AAD1A00EC7A9E /* PBXTextBookmark */ = {
 		isa = PBXTextBookmark;
 		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E16EF8920D78F4F500367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EAC70D78E88A00D04D3E /* NSColor.h */;
-		name = "NSColor.h: 98";
-		rLen = 16;
-		rLoc = 5584;
-		rType = 0;
-		vrLen = 4470;
-		vrLoc = 3822;
-	};
-	E16EF8990D78F4F900367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 255";
-		rLen = 0;
-		rLoc = 9661;
-		rType = 0;
-		vrLen = 3141;
-		vrLoc = 6767;
-	};
-	E16EF89A0D78F4F900367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
-		name = "ICeCoffEEKeyEquivalents.m: 140";
-		rLen = 0;
-		rLoc = 6714;
-		rType = 0;
-		vrLen = 4457;
-		vrLoc = 2376;
-	};
-	E16EF89B0D78F4F900367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F270C1A3C530021AB09 /* ICeCoffEELabeledIconCell.m */;
-		name = "ICeCoffEELabeledIconCell.m: 58";
-		rLen = 0;
-		rLoc = 1288;
-		rType = 0;
-		vrLen = 2681;
-		vrLoc = 873;
-	};
-	E16EF89C0D78F4F900367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E16EF89D0D78F4F900367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E16EF89F0D78F59900367265 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-	};
-	E16EF8A40D78F71A00367265 /* PBXBookmark */ = {
+		name = "ICeCoffEELabeledIconCell.h: 10";
+		rLen = 0;
+		rLoc = 204;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	E16F07470D7AAD1A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */;
+		name = "ICeCoffEENonHighlightingButtonCell.m: 13";
+		rLen = 0;
+		rLoc = 279;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	E16F07480D7AAD1A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F04360D7A860900EC7A9E /* ICeCoffEEMenuOutlineView.m */;
+		name = "ICeCoffEEMenuOutlineView.m: 28";
+		rLen = 0;
+		rLoc = 1007;
+		rType = 0;
+		vrLen = 1234;
+		vrLoc = 0;
+	};
+	E16F07490D7AAD1A00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07140D7AA94700EC7A9E /* AIImageAdditions.m */;
+		name = "AIImageAdditions.m: 92";
+		rLen = 869;
+		rLoc = 2550;
+		rType = 0;
+		vrLen = 1789;
+		vrLoc = 1725;
+	};
+	E16F074C0D7AAFD200EC7A9E /* PBXBookmark */ = {
 		isa = PBXBookmark;
 		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
 	};
-	E16EF8AD0D78F72B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 249";
-		rLen = 0;
-		rLoc = 9097;
-		rType = 0;
-		vrLen = 2964;
-		vrLoc = 7011;
-	};
-	E16EF8B00D78F72B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-		name = "ICeCoffEEInvertingTextFieldCell.m: 26";
-		rLen = 0;
-		rLoc = 744;
-		rType = 0;
-		vrLen = 937;
-		vrLoc = 0;
-	};
-	E16EF8B30D78F72B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E16EF8B40D78F72B00367265 /* NSAttributedString.h */;
-		rLen = 1;
-		rLoc = 34;
-		rType = 1;
-	};
-	E16EF8B40D78F72B00367265 /* NSAttributedString.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = NSAttributedString.h;
-		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSAttributedString.h;
-		sourceTree = "<absolute>";
-	};
-	E16EF8B50D78F72B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E16EF8B60D78F72B00367265 /* NSAttributedString.h */;
-		name = "NSAttributedString.h: 35";
-		rLen = 0;
-		rLoc = 1300;
-		rType = 0;
-		vrLen = 2068;
-		vrLoc = 0;
-	};
-	E16EF8B60D78F72B00367265 /* NSAttributedString.h */ = {
-		isa = PBXFileReference;
-		lastKnownFileType = sourcecode.c.h;
-		name = NSAttributedString.h;
-		path = /Developer/SDKs/MacOSX10.4u.sdk/System/Library/Frameworks/Foundation.framework/Versions/C/Headers/NSAttributedString.h;
-		sourceTree = "<absolute>";
-		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {903, 932}}";
-			sepNavSelRange = "{524, 14}";
-			sepNavVisRange = "{0, 2068}";
-			sepNavWindowFrame = "{{15, 205}, {962, 968}}";
-		};
-	};
-	E16EF8B70D78F72B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E16EF8B80D78F72B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E16EF8C50D78F7B400367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		comments = "warning: passing argument 3 of ‘attribute:atIndex:effectiveRange:’ from incompatible pointer type";
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-		rLen = 1;
-		rLoc = 20;
-		rType = 1;
-	};
-	E16EF8CA0D78F7C800367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-		name = "ICeCoffEEInvertingTextFieldCell.m: 21";
-		rLen = 0;
-		rLoc = 495;
-		rType = 0;
-		vrLen = 936;
-		vrLoc = 0;
-	};
-	E16EF8CB0D78F7C800367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 13";
-		rLen = 0;
-		rLoc = 365;
-		rType = 0;
-		vrLen = 2959;
-		vrLoc = 0;
-	};
-	E16EF8CE0D78F7C800367265 /* XCDiffFileBookmark */ = {
-		isa = XCDiffFileBookmark;
-		id = "5C74C11F-2C60-400A-AD21-1E26B5165E39-12142-0000601D3922F272";
-	};
-	E16EF8CF0D78F7C800367265 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E16EF8D00D78F7C800367265 /* ICeCoffEEServicePrefController.m - SCM */;
-	};
-	E16EF8D00D78F7C800367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
-		isa = PBXFileReference;
-		path = "ICeCoffEEServicePrefController.m - SCM";
-		sourceTree = "<group>";
-	};
-	E16EF8D10D78F7C800367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E16EF8D20D78F7C800367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E16EF8D30D78F7E300367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
-		rLen = 0;
-		rLoc = 6714;
-		rType = 0;
-	};
-	E16EF8D50D78F7EB00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC4504959F5A00AEFBF9 /* ICeCoffEEKeyEquivalents.m */;
-		name = "ICeCoffEEKeyEquivalents.m: 138";
-		rLen = 0;
-		rLoc = 6714;
-		rType = 0;
-		vrLen = 1600;
-		vrLoc = 5187;
-	};
-	E16EF8DB0D78F82500367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-		name = "ICeCoffEEInvertingTextFieldCell.m: 33";
-		rLen = 0;
-		rLoc = 842;
-		rType = 0;
-		vrLen = 1057;
-		vrLoc = 0;
-	};
-	E16EF8DC0D78F82500367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 13";
-		rLen = 0;
-		rLoc = 365;
-		rType = 0;
-		vrLen = 2959;
-		vrLoc = 0;
-	};
-	E16EF8DD0D78F82500367265 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E16EF8DE0D78F82500367265 /* ICeCoffEEServicePrefController.m - SCM */;
-	};
-	E16EF8DE0D78F82500367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
-		isa = PBXFileReference;
-		path = "ICeCoffEEServicePrefController.m - SCM";
-		sourceTree = "<group>";
-	};
-	E16EF8DF0D78F82500367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E16EF8E00D78F82500367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E16EF8E30D78F83B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-		name = "ICeCoffEEInvertingTextFieldCell.m: 33";
-		rLen = 0;
-		rLoc = 842;
-		rType = 0;
-		vrLen = 1057;
-		vrLoc = 0;
-	};
-	E16EF8E40D78F83B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 13";
-		rLen = 0;
-		rLoc = 365;
-		rType = 0;
-		vrLen = 2959;
-		vrLoc = 0;
-	};
-	E16EF8E50D78F83B00367265 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E16EF8E60D78F83B00367265 /* ICeCoffEEServicePrefController.m - SCM */;
-	};
-	E16EF8E60D78F83B00367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
-		isa = PBXFileReference;
-		path = "ICeCoffEEServicePrefController.m - SCM";
-		sourceTree = "<group>";
-	};
-	E16EF8E70D78F83B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E16EF8E80D78F83B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E16EF8EB0D78F86300367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-		name = "ICeCoffEEInvertingTextFieldCell.m: 17";
-		rLen = 0;
-		rLoc = 327;
-		rType = 0;
-		vrLen = 1103;
-		vrLoc = 0;
-	};
-	E16EF8EC0D78F86300367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 13";
-		rLen = 0;
-		rLoc = 365;
-		rType = 0;
-		vrLen = 2959;
-		vrLoc = 0;
-	};
-	E16EF8ED0D78F86300367265 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E16EF8EE0D78F86300367265 /* ICeCoffEEServicePrefController.m - SCM */;
-	};
-	E16EF8EE0D78F86300367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
-		isa = PBXFileReference;
-		path = "ICeCoffEEServicePrefController.m - SCM";
-		sourceTree = "<group>";
-	};
-	E16EF8EF0D78F86300367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E16EF8F00D78F86300367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E16EF8F80D78F89B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-		name = "ICeCoffEEInvertingTextFieldCell.m: 17";
-		rLen = 0;
-		rLoc = 327;
-		rType = 0;
-		vrLen = 1103;
-		vrLoc = 0;
-	};
-	E16EF8F90D78F89B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 13";
-		rLen = 0;
-		rLoc = 365;
-		rType = 0;
-		vrLen = 2959;
-		vrLoc = 0;
-	};
-	E16EF8FA0D78F89B00367265 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E16EF8FB0D78F89B00367265 /* ICeCoffEEServicePrefController.m - SCM */;
-	};
-	E16EF8FB0D78F89B00367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
-		isa = PBXFileReference;
-		path = "ICeCoffEEServicePrefController.m - SCM";
-		sourceTree = "<group>";
-	};
-	E16EF8FC0D78F89B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E16EF8FD0D78F89B00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E16EF8FE0D78F89D00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-		name = "ICeCoffEEInvertingTextFieldCell.m: 17";
-		rLen = 0;
-		rLoc = 327;
-		rType = 0;
-		vrLen = 1103;
-		vrLoc = 0;
-	};
-	E16EF8FF0D78F89D00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 13";
-		rLen = 0;
-		rLoc = 365;
-		rType = 0;
-		vrLen = 2959;
-		vrLoc = 0;
-	};
-	E16EF9000D78F89D00367265 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E16EF9010D78F89D00367265 /* ICeCoffEEServicePrefController.m - SCM */;
-	};
-	E16EF9010D78F89D00367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
-		isa = PBXFileReference;
-		path = "ICeCoffEEServicePrefController.m - SCM";
-		sourceTree = "<group>";
-	};
-	E16EF9020D78F89D00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E16EF9030D78F89D00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E16EF9040D78F8AD00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-		name = "ICeCoffEEInvertingTextFieldCell.m: 17";
-		rLen = 0;
-		rLoc = 327;
-		rType = 0;
-		vrLen = 1103;
-		vrLoc = 0;
-	};
-	E16EF9050D78F8AD00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 13";
-		rLen = 0;
-		rLoc = 365;
-		rType = 0;
-		vrLen = 2959;
-		vrLoc = 0;
-	};
-	E16EF9060D78F8AD00367265 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E16EF9070D78F8AD00367265 /* ICeCoffEEServicePrefController.m - SCM */;
-	};
-	E16EF9070D78F8AD00367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
-		isa = PBXFileReference;
-		path = "ICeCoffEEServicePrefController.m - SCM";
-		sourceTree = "<group>";
-	};
-	E16EF9080D78F8AD00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E16EF9090D78F8AD00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E16EF90C0D78F8DC00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-		rLen = 0;
-		rLoc = 30;
-		rType = 1;
-	};
-	E16EF90D0D78F8DC00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-		name = "ICeCoffEEInvertingTextFieldCell.m: 35";
-		rLen = 0;
-		rLoc = 846;
-		rType = 0;
-		vrLen = 1109;
-		vrLoc = 0;
-	};
-	E16EF90E0D78F8DC00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E12FEC3D04959F5A00AEFBF9 /* ICeCoffEEServicePrefController.m */;
-		name = "ICeCoffEEServicePrefController.m: 13";
-		rLen = 0;
-		rLoc = 365;
-		rType = 0;
-		vrLen = 2959;
-		vrLoc = 0;
-	};
-	E16EF90F0D78F8DC00367265 /* PBXBookmark */ = {
-		isa = PBXBookmark;
-		fRef = E16EF9100D78F8DC00367265 /* ICeCoffEEServicePrefController.m - SCM */;
-	};
-	E16EF9100D78F8DC00367265 /* ICeCoffEEServicePrefController.m - SCM */ = {
-		isa = PBXFileReference;
-		path = "ICeCoffEEServicePrefController.m - SCM";
-		sourceTree = "<group>";
-	};
-	E16EF9110D78F8DC00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E183EABF0D78E88A00D04D3E /* NSTextFieldCell.h */;
-		name = "NSTextFieldCell.h: 42";
-		rLen = 9;
-		rLoc = 1072;
-		rType = 0;
-		vrLen = 1569;
-		vrLoc = 0;
-	};
-	E16EF9120D78F8DC00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E1FC8F260C1A3C530021AB09 /* ICeCoffEELabeledIconCell.h */;
-		name = "ICeCoffEELabeledIconCell.h: 9";
-		rLen = 52;
-		rLoc = 152;
-		rType = 0;
-		vrLen = 460;
-		vrLoc = 0;
-	};
-	E16EF9180D78F93A00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBC0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.h */;
-		name = "ICeCoffEEInvertingTextFieldCell.h: 12";
-		rLen = 15;
-		rLoc = 233;
-		rType = 0;
-		vrLen = 260;
-		vrLoc = 0;
-	};
-	E16EF9190D78F93A00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-		name = "ICeCoffEEInvertingTextFieldCell.m: 16";
-		rLen = 0;
-		rLoc = 327;
-		rType = 0;
-		vrLen = 1109;
-		vrLoc = 0;
-	};
-	E16EF91A0D78F93A00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBC0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.h */;
-		name = "ICeCoffEEInvertingTextFieldCell.h: 12";
-		rLen = 15;
-		rLoc = 233;
-		rType = 0;
-		vrLen = 260;
-		vrLoc = 0;
-	};
-	E16EF91B0D78F93A00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E11DBCBB0D78F34D0003517F /* ICeCoffEEInvertingTextFieldCell.m */;
-		name = "ICeCoffEEInvertingTextFieldCell.m: 19";
-		rLen = 0;
-		rLoc = 360;
-		rType = 0;
-		vrLen = 1112;
-		vrLoc = 0;
-	};
-	E16EF91E0D78F93A00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E16EF91F0D78F93A00367265 /* NSCell.h */;
+	E16F07500D7AB02E00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4404959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.h */;
+		name = "ICeCoffEENonHighlightingButtonCell.h: 12";
+		rLen = 12;
+		rLoc = 255;
+		rType = 0;
+		vrLen = 279;
+		vrLoc = 0;
+	};
+	E16F07510D7AB02E00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */;
+		name = "ICeCoffEENonHighlightingButtonCell.m: 17";
+		rLen = 0;
+		rLoc = 311;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	E16F07520D7AB02E00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */;
+		name = "ICeCoffEENonHighlightingButtonCell.m: 13";
+		rLen = 0;
+		rLoc = 279;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	E16F07530D7AB02E00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4404959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.h */;
+		name = "ICeCoffEENonHighlightingButtonCell.h: 17";
+		rLen = 0;
+		rLoc = 279;
+		rType = 0;
+		vrLen = 279;
+		vrLoc = 0;
+	};
+	E16F07540D7AB02E00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */;
+		name = "ICeCoffEENonHighlightingButtonCell.m: 17";
+		rLen = 0;
+		rLoc = 311;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	E16F07550D7AB02E00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4404959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.h */;
+		name = "ICeCoffEENonHighlightingButtonCell.h: 12";
+		rLen = 12;
+		rLoc = 255;
+		rType = 0;
+		vrLen = 279;
+		vrLoc = 0;
+	};
+	E16F07560D7AB02E00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E12FEC4304959F5A00AEFBF9 /* ICeCoffEENonHighlightingButtonCell.m */;
+		name = "ICeCoffEENonHighlightingButtonCell.m: 18";
+		rLen = 0;
+		rLoc = 279;
+		rType = 0;
+		vrLen = 520;
+		vrLoc = 0;
+	};
+	E16F07590D7AB02E00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F075A0D7AB02E00EC7A9E /* NSCell.h */;
 		rLen = 1;
 		rLoc = 145;
 		rType = 1;
 	};
-	E16EF91F0D78F93A00367265 /* NSCell.h */ = {
+	E16F075A0D7AB02E00EC7A9E /* NSCell.h */ = {
 		isa = PBXFileReference;
 		lastKnownFileType = sourcecode.c.h;
@@ -3936,15 +8988,15 @@
 		sourceTree = "<absolute>";
 	};
-	E16EF9200D78F93A00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E16EF9210D78F93A00367265 /* NSCell.h */;
-		name = "NSCell.h: 300";
-		rLen = 21;
-		rLoc = 9791;
-		rType = 0;
-		vrLen = 3783;
-		vrLoc = 6830;
-	};
-	E16EF9210D78F93A00367265 /* NSCell.h */ = {
+	E16F075B0D7AB02E00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F075C0D7AB02E00EC7A9E /* NSCell.h */;
+		name = "NSCell.h: 282";
+		rLen = 31;
+		rLoc = 9181;
+		rType = 0;
+		vrLen = 2784;
+		vrLoc = 7829;
+	};
+	E16F075C0D7AB02E00EC7A9E /* NSCell.h */ = {
 		isa = PBXFileReference;
 		lastKnownFileType = sourcecode.c.h;
@@ -3953,18 +9005,18 @@
 		sourceTree = "<absolute>";
 		uiCtxt = {
-			sepNavIntBoundsRect = "{{0, 0}, {903, 3520}}";
-			sepNavSelRange = "{9791, 21}";
-			sepNavVisRange = "{6830, 3897}";
-			sepNavWindowFrame = "{{130, 100}, {962, 968}}";
+			sepNavIntBoundsRect = "{{0, 0}, {822, 3564}}";
+			sepNavSelRange = "{9211, 0}";
+			sepNavVisRange = "{7588, 3024}";
+			sepNavWindowFrame = "{{198, 216}, {881, 789}}";
 		};
 	};
-	E16EF9240D78F93A00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E16EF9250D78F93A00367265 /* NSActionCell.h */;
+	E16F075F0D7AB02E00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07600D7AB02E00EC7A9E /* NSActionCell.h */;
 		rLen = 1;
 		rLoc = 9;
 		rType = 1;
 	};
-	E16EF9250D78F93A00367265 /* NSActionCell.h */ = {
+	E16F07600D7AB02E00EC7A9E /* NSActionCell.h */ = {
 		isa = PBXFileReference;
 		lastKnownFileType = sourcecode.c.h;
@@ -3973,7 +9025,7 @@
 		sourceTree = "<absolute>";
 	};
-	E16EF9260D78F93A00367265 /* PBXTextBookmark */ = {
-		isa = PBXTextBookmark;
-		fRef = E16EF9270D78F93A00367265 /* NSActionCell.h */;
+	E16F07610D7AB02E00EC7A9E /* PBXTextBookmark */ = {
+		isa = PBXTextBookmark;
+		fRef = E16F07620D7AB02E00EC7A9E /* NSActionCell.h */;
 		name = "NSActionCell.h: 10";
 		rLen = 6;
@@ -3983,5 +9035,5 @@
 		vrLoc = 0;
 	};
-	E16EF9270D78F93A00367265 /* NSActionCell.h */ = {
+	E16F07620D7AB02E00EC7A9E /* NSActionCell.h */ = {
 		isa = PBXFileReference;
 		lastKnownFileType = sourcecode.c.h;
